=== debian/changelog ===
rust-tre-command (0.3.6-2) unstable; urgency=medium

  * Team upload.
  * Package tre-command 0.3.6 from crates.io using debcargo 2.5.0
  * Bump lscolors dependency to 0.8

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Dec 2021 21:49:56 +0000

rust-tre-command (0.3.6-1) unstable; urgency=medium

  * Package tre-command 0.3.6 from crates.io using debcargo 2.4.4

 -- Daniel Duan <daniel@duan.ca>  Sun, 19 Sep 2021 21:06:57 +0200
