=== debian/control ===
Source: rust-tre-command
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-atty-0.2+default-dev,
 librust-getopts-0.2+default-dev,
 librust-lscolors-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-slab-0.4+default-dev (>= 0.4.1-~~),
 librust-termcolor-1+default-dev,
 librust-walkdir-2+default-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Duan <daniel@duan.ca>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tre-command]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tre-command
Homepage: https://github.com/dduan/tre
Rules-Requires-Root: no

Package: tre-command
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Tree command, improved
 A replacement for tree command that uses git ls-files as source of file when
 possible.
 .
 tre can also create shell aliases that, when executed, opens the file
 associated with it with the default editor.
