=== debian/control ===
Source: rust-tre-command
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-atty-0.2+default-dev,
 librust-clap-3+cargo-dev (>= 3.1.8-~~),
 librust-clap-3+default-dev (>= 3.1.8-~~),
 librust-clap-3+derive-dev (>= 3.1.8-~~),
 librust-clap-complete-3+default-dev (>= 3.1-~~),
 librust-getopts-0.2+default-dev,
 librust-indexmap-2+default-dev,
 librust-lscolors-0.20+default-dev,
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-slab-0.4+default-dev (>= 0.4.1-~~),
 librust-termcolor-1+default-dev,
 librust-walkdir-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Duan <daniel@duan.ca>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tre-command]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tre-command
Homepage: https://github.com/dduan/tre
X-Cargo-Crate: tre-command
Rules-Requires-Root: no

Package: tre-command
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Tree command, improved
 A replacement for tree command that uses git ls-files as source of file when
 possible.
 .
 tre can also create shell aliases that, when executed, opens the file
 associated with it with the default editor.
